{
  "id": 2983206,
  "name": "Michael Czarnecki by Vincent Czarnecki, appellee, v. Gustav P. Bartnick, Bartnick & Son Company and Bartnick Sand & Gravel Company, appellants",
  "name_abbreviation": "Czarnecki v. Bartnick",
  "decision_date": "1920-06-02",
  "docket_number": "Gen. No. 25,045",
  "first_page": "644",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 644"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 577,
    "ocr_confidence": 0.543,
    "sha256": "df2070b565de9de9d67d02583f39e19aa0f4c4a0eaa9c2e227080bdce7bdf8ce",
    "simhash": "1:40c60fa25c2fd658",
    "word_count": 85
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Michael Czarnecki by Vincent Czarnecki, appellee, v. Gustav P. Bartnick, Bartnick & Son Company and Bartnick Sand & Gravel Company, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Taylor"
      }
    ],
    "attorneys": [
      "Stoll & Shepherd, for appellants. Aaron Soble, for appellee."
    ],
    "corrections": "",
    "head_matter": "Michael Czarnecki by Vincent Czarnecki, appellee, v. Gustav P. Bartnick, Bartnick & Son Company and Bartnick Sand & Gravel Company, appellants.\nGen. No. 25,045.\nAction for personal injuries resulting from collision between buggy and automobile. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. Richard S. Tuthill, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nAffirmed.\nOpinion filed June 2, 1920.\nStoll & Shepherd, for appellants. Aaron Soble, for appellee."
  },
  "file_name": "0644-03",
  "first_page_order": 672,
  "last_page_order": 672
}
